.header-line{
  width: 100%;
  background-color: #333;
  height: 10px; 
}

.container-fluid table #cursuskalender-thead{
	background-color: #f5f5f5;
	color: #333;
}

/* ### */
.header-nav-wrapper{
  border-top: 15px solid;
  border-color: #243180;
  background-color: #243180;
  width: 100%;

}

.nav-justified #number{
  background-color: #243180 !important;
  color:white;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 7px;
  padding-right: 7px;
  -webkit-border-radius: 120px;
  -moz-border-radius: 120px;
  border-radius: 120px;
}

.nexttab {

    margin-bottom: 20px!important;
    margin-left: 30px!important;
    color: #fff!important;
    text-decoration: none!important;
    padding: 10px 30px!important;
    background-color: #243180!important;
	font-size:14px!important;
}

.goto {
	margin-bottom: 20px!important;

    color: #fff!important;
    text-decoration: none!important;
    padding: 10px 30px!important;
   
	font-size:14px!important;
}

#voorwaarden {
    margin-top: 12px;
    height: 23px;
    width: 23px;
    padding: 6px;
    border: 1px solid #dfd8ec;
    border-radius: 3px;
    float: left;
}

#algemenevoorwaarden {
    line-height: 45px;
    padding-left: 10px;
}

.main-navigation li a {
	font-size:14px;
}

.btn {
  border: 2px #243180;
   background-color: #243180!important;
  color: white;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  width:150px;
}

.modal-body p {
	font-size:15px;
}


.nexttab:hover{
	background-color:#243180!important;
}

.control_geslacht input:checked~.control__indicator.mars {
    background: #243180;
    color: #fff;
}

.control_geslacht input:checked~.control__indicator.venus {
    background: #243180;
    color: #fff;
    border-right: 1px solid #243180;
}


.container {
	width:918px!important;
}

.nav-tabs.nav-justified > li > a {
	border-bottom:none!important;
}

.ui-widget.ui-widget-content {
    border: 1px solid #d3d3d3;
}

.ui-datepicker {
    width: 22em;
    padding: .2em .2em 0;
    display: none;

}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	    width: 45%;
}

.ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0;
}

.ui-datepicker-next ui-corner-all {
	display:none!important;
}





.ui-icon ui-icon-circle-triangle-e {
	display:none!important;
}

.ui-datepicker .ui-datepicker-next {
	display:none!important;
}


.ui-button, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, html .ui-button.ui-state-disabled:active, html .ui-button.ui-state-disabled:hover {
    border: 1px solid #d3d3d3;
    background: url(/wp-content/themes/twentytwelve/images/ui-bg_glass.png) 50% 50% repeat-x #e6e6e6;
    font-weight: 400;
    color: #555;
}

a.ui-icon ui-icon-circle-triangle-e {
	display:none!important;
}

.ui-datepicker-next ui-corner-all {
	display:none;
}

.ui-widget-header {
    border: 1px solid #aaa;
    background: url(/wp-content/themes/twentytwelve/images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x #ccc;
    font-weight: 700;
}

.ui-datepicker table {
    width: 100%;
    font-size: 1.1em;
    border-collapse: collapse;
    margin: 0 0 .4em;
}

a.ui-datepicker-next ui-corner-all {
	display:none!important;
}

.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: .2em 0;
}

.ui-widget-content {
    border: 1px solid #aaa;
    background: #fff;
    color: #222;
}

.ui-datepicker td a, .ui-datepicker td span {
    display: block;
    padding: .2em;
    text-align: right;
    text-decoration: none;
}

.del-deelnemer a {
    color: #cc0202;
    text-decoration: underline;
    cursor: pointer;
}

.del-deelnemer {
    position: absolute;
    top: -107px;
    left: 101px;
    width: calc(90% + 12px);
    text-align: right;
}




#cursusdetails h2 {
	font-size:20px;
}

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], .bypostauthor cite span {
	background-image:none;
}


.selecteren {
    display: inline-block;
    padding: 3px 10px;
    background-color: #F90;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
    cursor: pointer;
}

.oplselect {
    width: 50%;
    color: #003d6b;
    font-weight: 400;
    font-size: 1.3em;
    line-height: 1.2em;
    margin: 0 0 10px;
    padding: 10px 0;
    border: 1px dotted #000;
    cursor: pointer;
    text-indent: .01px;
}

.cursist-row .wrap {
    float: left;
    width: 18%;
}

a.add {
    display: inline-block;
    padding: 10px;
    font-size: 1.4375em;
    text-decoration: none;
    cursor: pointer;
}

.cursist-row .the-fields {
    width: 100%;
    float: right;
}

.control_geslacht {
    font-size: 14px;
    width: 50%;
    display: inline-block;
    cursor: pointer;
	margin-bottom:0px;
}

.errorgender {
	display:none;
}

.control_geslacht input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.fa-plus-circle:before {
    content: "\f055";
}

label {
	margin-bottom:0px;
}

.cursist-row .wrap-field {
    width: 25%;
    margin-bottom: 15px;
}


.cursist-row .wrap-field {
    position: relative;
}

.control_geslacht .control__indicator {
    padding: 8px 7px 7px;
}

.control_geslacht .control__indicator {
    border-right: 1px solid #dfd8ec;
    border-radius: 3px 0 0 3px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: right;
}

.fa-venus:before {
    content: "\f221";
}

.fa-mars:before {
    content: "\f222";
}

.fa-lg {
    font-size: 1.33333333em;
    vertical-align: 0%;
    line-height: 33px;
    margin-left: 4px;
}


.fa-fw {
    width: 1.28571429em;
    text-align: center;
}

input.unverified {
    position: relative;
    background: url(/wp-content/themes/twentytwelve/images/required.png) right 8px center no-repeat;
}

#selectopl {
	width:100%;
	font-size: 1.125em;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	color:grey;
}

.show {
    display: block;
}
.hidden {
    display: none;
}

.voltooid {
	text-align: center;
}

.cursist-row .wrap-field input {
    width: 100%;
    display: block;
    border: 1px solid #dfd8ec;
    padding: 6px;
    font-size: 1.125em;
    border-radius: 3px;
}

.field-input .inline {
    font-size: 0;
    border: 1px solid #dfd8ec;
    border-radius: 3px;
    width: calc(95% + 12px);
}

.cursist-row {
    overflow: hidden;
    padding: 20px 0 5px;
    border-top: 1px solid #e8e8e8;
}

.cursusgegevens {
    background-color: #E1E1E1!important;
    border: 1px solid #ddd;
    padding: 10px;
}

.cursusgegevens p {
    padding: 10px;
    border: 1px solid #ccc;
    background: white;
}

.cursusinhoudhtml {
    background-color: white;
    padding: 10px;
    border: 1px solid #ccc;
}

.nav a {
	font-size:14px;
	margin-left:20px;
	color: #003D6B!important;
}
.site {
max-width: 960px;
}

.nav > li > a {
	padding: 10px 15px;
}

.nav-tabs.nav-justified > li > a {
	border:0px;
}

.nav-tabs.nav-justified, .bg-darkt{
  background-color: #353f47;
}

.nav-tabs.nav-justified > a {
  color: #ffffff !important;
}


.nav-tabs.nav-justified > li > a.activer:hover{
	border-color: rgba(0,0,0,0.0);
	cursor:pointer;
}

.nav > li > a:hover, .nav > li > a:focus {
	background-color:none;
	border:none;
	
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:focus {
	color: #003D6B !important;
	background-color:white;
}



.nav-tabs.nav-justified > li > a {
	color:white!important;
}




.nav-tabs.nav-justified .glyphicon-ok-circle{
  color: #67B826;
  font-size: 15px;
}

